<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="170,60">
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12" />
    <HorizontalLayout bkcolor="userinfo_vip_bkcolor" >
        <VerticalLayout name="vip_module" minwidth="132" height="60" borderround="2,2" >
            <HorizontalLayout height="24" padding="0,4,0,0">
                <Label name="vip_type_lab" indexfont="yahei_14" padding="10,3,0,0" text="黄金VIP会员" textcolor="userinfo_gold_text" width="91"/>
                <Button name="vip_btn"  width="40" height="22" text="续费" align="left" padding="0,2,6,0" indexfont="yahei_12" width="41"
                textcolor="userinfo_vip_btn_normal" hottextcolor="userinfo_vip_btn_hover" pushedtextcolor="userinfo_vip_btn_pushed"
                normalimage="file='commonres\right_arrow.svg' dest='23,6,34,17'
                svg-fill-color='userinfo_vip_btn_normal'
                hot-svg-fill-color='userinfo_vip_btn_hover'
                pushed-svg-fill-color='userinfo_vip_btn_pushed'"/>
            </HorizontalLayout>
            <Label name="vip_sub_lab" height="16" padding="10,6,0,9" text="2018-8-12到期" indexfont="yahei_12" textcolor="integral_subtitle"/>
        </VerticalLayout>
        <HorizontalLayout name="task_mod" width="63" visible="false">
            <Label width="1" height="36" padding="0,13,8,10" bkcolor="userinfo_line"/>
            <VerticalLayout >
                <Button text="做任务" name="task_btn" textcolor="userinfo_vip_btn_normal" padding="0,8,0,0" indexfont="yahei_12" align="left"
                normalimage="file='commonres\right_arr_2.svg' dest='39,6,43,13'
                    svg-fill-color='userinfo_vip_btn_normal'
                    hot-svg-fill-color='userinfo_vip_btn_hover'
                    pushed-svg-fill-color='userinfo_vip_btn_pushed'"/>
                <Button text="领福利" name="welfare_btn" textcolor="userinfo_vip_btn_normal" padding="0,6,0,0"  indexfont="yahei_12" align="left"
                normalimage="file='commonres\right_arr_2.svg' dest='39,6,43,13'
                    svg-fill-color='userinfo_vip_btn_normal'
                    hot-svg-fill-color='userinfo_vip_btn_hover'
                    pushed-svg-fill-color='userinfo_vip_btn_pushed'"/>
            </VerticalLayout>
        </HorizontalLayout>
    </HorizontalLayout>
</Window>
